Subject: I-D Action: draft-spaghetti-sidrops-rpki-doa-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 12:17:42 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Resource Public Key Infrastructure (RPKI) object profile for Discard Origin Authorizations (DOA)
        Authors         : Job Snijders
                          Mikael Abrahamsson
                          Ben Maddison
	Filename        : draft-spaghetti-sidrops-rpki-doa-00.txt
	Pages           : 13
	Date            : 2022-03-07

Abstract:
   This document defines a Cryptographic Message Syntax (CMS) profile
   for Discard Origin Authorizations (DOAs), for use with the Resource
   Public Key Infrastructure (RPKI).  A DOA is a digitally signed object
   that provides a means of verifying that an IP address block holder
   has authorized an Autonomous System (AS) to originate routes to one
   or more prefixes within the address block tagged with a specific set
   of Border Gateway Protocol (BGP) Communities, to signal a request to
   discard IP traffic destined towards the tagged IP prefix.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-spaghetti-sidrops-rpki-doa/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-spaghetti-sidrops-rpki-doa-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts